### Enumeration

# Adw BannerButtonStyle

since: 1.7

#### Declaration

    enum Adw.BannerButtonStyle

#### Description [src]

Describes the available button styles for `AdwBanner`.

New values may be added to this enumeration over time.

See `AdwBanner:button-style`.

Available since: 1.7

#### Members

`ADW_BANNER_BUTTON_DEFAULT`

  The default button style.

  - Value: `0`
  - Available since: 1.7
`ADW_BANNER_BUTTON_SUGGESTED`

  A button in the suggested action style.

  - Value: `1`
  - Available since: 1.7